$packageName = "zentimings"
$url64 = 'https://github.com/irusanov/ZenTimings/releases/download/v1.2.8/ZenTimings_v1.2.8.zip'
$checksum64 = '8c92cf69fefca0b822a7d7b299d7c8b6323f1ac7e793d0210767a6944ff3041f'
$checksumType64 = 'sha256'

Install-ChocolateyZipPackage -PackageName "$packageName" `
    -Url64Bit $url64 `
    -UnzipLocation "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)" `
    -Checksum64 $checksum64 `
    -ChecksumType64 $checksumType64

